arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4988002325948'
catalog: VICL-666
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/300
  names:
    en: Michiru Oshima
    ja: 大島ミチル
- link: artist/3498
  names:
    en: Miki Matsubara
    ja: 松原みき
- link: artist/717
  names:
    en: Keiichi Oku
    ja: 奥慶一
- link: artist/6889
  names:
    en: Masakazu Uehata
    ja: 上畑正和
- link: artist/3262
  names:
    en: Masatoshi Sakashita
    ja: 坂下正俊
- link: artist/633
  names:
    en: Toshihiko Sahashi
    ja: 佐橋俊彦
covers:
- full: https://media.vgm.io/albums/23/53832/53832-1480067677.jpg
  medium: https://medium-media.vgm.io/albums/23/53832/53832-1480067677.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/23/53832/53832-1480067677.jpg
- full: https://media.vgm.io/albums/23/53832/53832-1480067681.jpg
  medium: https://medium-media.vgm.io/albums/23/53832/53832-1480067681.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/23/53832/53832-1480067681.jpg
- full: https://media.vgm.io/albums/23/53832/53832-1436479288.gif
  medium: https://medium-media.vgm.io/albums/23/53832/53832-1436479288.gif
  name: Disc (small)
  thumb: https://thumb-media.vgm.io/albums/23/53832/53832-1436479288.gif
discs:
- disc_length: '58:16'
  name: Disc 1
  tracks:
  - names:
      English: A New Journey
      Japanese: 新たなる旅立ち
    track_length: '1:41'
  - names:
      English: Doll's Independence Day
      Japanese: Dollたちの独立記念日
    track_length: '3:56'
  - names:
      English: Galden
      Japanese: ガルデン
    track_length: '2:11'
  - names:
      English: Fight! Braves
      Japanese: 闘え！勇者達
    track_length: '2:32'
  - names:
      English: Country above the Clouds
      Japanese: 雲の上の国
    track_length: '2:51'
  - names:
      English: To the Seas of Adventure
      Japanese: 冒険の海へ
    track_length: '3:18'
  - names:
      English: The Day of Departure
      Japanese: 日の出国
    track_length: '3:12'
  - names:
      English: Town in the Early Afternoon
      Japanese: 昼下がりの街
    track_length: '1:24'
  - names:
      English: I Do Like It!
      Japanese: 好きやねーん！
    track_length: '4:00'
  - names:
      English: Pursuit
      Japanese: 追跡
    track_length: '1:21'
  - names:
      English: Dark Knight Steru
      Japanese: ダークナイト・シュテル
    track_length: '2:43'
  - names:
      English: Night Seeker
      Japanese: Night Seeker
    track_length: '4:58'
  - names:
      English: Shadum Kingdom
      Japanese: シャドゥーム王国
    track_length: '3:05'
  - names:
      English: Bomb Train
      Japanese: 爆弾列車
    track_length: '2:36'
  - names:
      English: Dial of Destruction
      Japanese: 破滅の文字盤
    track_length: '2:51'
  - names:
      English: Kazemaru ~ Ryu Assassin
      Japanese: カゼマル～リューアサシン
    track_length: '2:46'
  - names:
      English: The Shadow of the Kingdom
      Japanese: 王国の影
    track_length: '2:38'
  - names:
      English: Duma
      Japanese: デューマ
    track_length: '2:09'
  - names:
      English: Sophie
      Japanese: ソフィー
    track_length: '3:03'
  - names:
      English: Stay in the Dream
      Japanese: 夢にStay
    track_length: '5:01'
distributor: &id001
  link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: distributor
link: album/53832
lyricists:
- link: artist/9800
  names:
    en: Alice Sato
    ja: 佐藤ありす
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
media_format: CD
meta:
  added_date: 2015-07-09T11:27
  edited_date: 2022-06-24T12:17
  fetched_date: 2025-12-07T11:06
  freedb: 0
  ttl: 86400
  visitors: 3631
name: Lord of Lords Ryu Knight ORIGINAL SOUNDTRACK SPECIAL
names:
  en: Lord of Lords Ryu Knight ORIGINAL SOUNDTRACK SPECIAL
  ja: 覇王大系リューナイト オリジナル・サウンドトラック・スペシャル
  ja-latn: Haou Taikei Ryu Knight ORIGINAL SOUNDTRACK SPECIAL
notes: 'Composed by:

  Michiru Oshima (01,05~08,10)

  Keiichi Oku (03,04,11)

  Toshihiko Sahashi (13~19)

  Performed by:

  Knights of wind VI (01,05~08,10)

  Knights of Wind V (03,04,11)

  Knights of Wind VII (13~19)

  M-02

  Performer: Hitomi Mieno

  Composer: Miki Matsubara

  Arranger: Takayuki Negishi

  Lyricist: Alice Sato

  M-09

  Performer: Yuko Nagashima

  Composer: Masakazu Uehata

  Arranger: Masami Kishimura

  Lyricist: Shoko Fujibayashi

  M-12

  Performer: Koji Tsujitani

  Composer: Masatoshi Sakashita

  Arranger: Masami Kishimura

  Lyricist: Alice Sato

  M-20

  Performer: Hitomi Mieno

  Composer: Miki Matsubara

  Arranger: Takayuki Negishi

  Lyricist: Alice Sato'
organizations:
- &id002
  link: org/1927
  names:
    en: Victor
    ja: Victor
    ja-latn: Victor
  role: label
- link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: manufacturer
- *id001
performers:
- names:
    en: Knights of wind VI
- link: artist/4643
  names:
    en: Hitomi Mieno
    ja: 三重野瞳
- link: artist/3253
  names:
    en: Yuko Nagashima
    ja: 永島由子
- link: artist/6980
  names:
    en: Koji Tsujitani
    ja: 辻谷耕史
picture_full: https://media.vgm.io/albums/23/53832/53832-1480067677.jpg
picture_small: https://medium-media.vgm.io/albums/23/53832/53832-1480067677.jpg
picture_thumb: https://thumb-media.vgm.io/albums/23/53832/53832-1480067677.jpg
platforms:
- Series
products:
- link: product/13283
  names:
    en: Lord of Lords Ryu Knight
    ja: 覇王大系リューナイト
    ja-latn: Haou Taikei Ryu Knight
publish_format: Commercial
publisher: *id002
related:
- catalog: VICL-532
  date: '1994-08-24'
  link: album/37591
  names:
    en: Lord of Lords Ryu Knight Original Soundtrack I
    ja: 覇王大系リューナイト オリジナル・サウンドトラックI
    ja-latn: Haou Taikei Ryu Knight Original Soundtrack I
  type: anime
- catalog: VIDL-184
  date: '1994-10-21'
  link: album/80043
  names:
    en: Run ~Kyou ga Kawaru Magic~ / Hitomi Mieno
    ja: Run ~今日が変わるMagic~ / 三重野瞳
    ja-latn: Run ~Kyou ga Kawaru Magic~ / Hitomi Mieno
  type: anime
- catalog: VICL-580
  date: '1994-12-16'
  link: album/53831
  names:
    en: Lord of Lords Ryu Knight Original Soundtrack II
    ja: 覇王大系リューナイト オリジナル・サウンドトラッ...
    ja-latn: Haou Taikei Ryu Knight Original Soundtrack II
  type: anime
- catalog: N/A
  date: '2014-12-29'
  link: album/50183
  names:
    en: Lord of Lords Ryu Knight 1994→2014 20th Anniver...
    ja: 覇王大系リューナイト放映開始20周年記念本 おまけCD
    ja-latn: Lord of Lords Ryu Knight 1994→2014 20th Anniver...
  type: doujin
release_date: '1995-11-22'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/53832?perpage=99999
votes: 0
